.MainMenu{
	float:right !important;
	padding:0;
	margin:0 !important;
}
.MainMenu ul{
	float:right !important;
	padding:0 !important;
	margin:0 !important;
	list-style:none;
}
.MainMenu ul li{
	float:left;
	padding:10px 0 0 30px !important;
	margin:0 !important;
	list-style:none;
	font-size:18px;
	line-height:18px;
	overflow:hidden;
	text-transform: uppercase;
}
.MainMenu ul li a{
	color:#ffffff;
	text-decoration:none;
	padding:0 !Important;
}
.MainMenu ul li a.selected{
	font-size:22px;
}
.MainMenu ul li a span{
	padding:0 !important;
	margin:0 !important;
	display:block;
}
